.villa{
    overflow-x: hidden;
    direction: rtl;
}
#villa-title{
    margin-top: 170px;
    letter-spacing: 3px;
    text-align: center;
    margin-bottom: 50px;
    font-size: 50px;
    color: #5543ca;
    height: 100px;
    font-family: 'Tajawal', sans-serif;
      background: #5543ca;
      background: -moz-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
      background: -webkit-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
      background: linear-gradient(to right,#f4524d  0%,#5543ca  100%) !important;
      -webkit-background-clip: text !important;
      background-clip: text !important;
      -webkit-text-fill-color: transparent !important;
}


.slider{
    margin-bottom: 100px;
}

@media only screen and (max-width:  850px) {
    #villa-title{
        height: auto;
    }
    .slider img{
        width: 100%;
        height: 250px;
    }
}
@media only screen and (max-width:  850px) and ( orientation: landscape){
    .slider img{
        width: 100%;
        height: 350px;
    }
}


#villa-desc-container{
    margin-bottom: 50px;
    direction: rtl;
}
.villa-desc{
    text-align: center;
    font-family: 'Cairo', sans-serif;
    font-size: 20px;
    word-spacing: 5px;
}
.desc-title{
    letter-spacing: 3px;
    text-align: right;
    margin: 30px auto;
    color: #5543ca;
    height: 50px;
    font-size: 28px;
    font-family: 'Tajawal', sans-serif;
      background: #5543ca;
      background: -moz-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
      background: -webkit-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
      background: linear-gradient(to right,#f4524d  0%,#5543ca  100%) !important;
      -webkit-background-clip: text !important;
      background-clip: text !important;
      -webkit-text-fill-color: transparent !important;
}
#desc-container{
    margin-bottom: 50px;
}
.desc{
    text-align: right;
    font-family: 'Cairo', sans-serif;
    font-size: 20px;
    word-spacing: 5px;
}
.villas{
    margin: 100px auto;
    direction: rtl;
    text-align: right;
    list-style-type: square;
}
.villas li{
    margin-bottom: 50px;
    color: #5543ca;
}
.villas .title{
    letter-spacing: 3px;
    text-align: right;
    margin: 15px auto;
    color: #5543ca;
    height: 50px;
    font-size: 28px;
    font-family: 'Tajawal', sans-serif;
      background: #5543ca;
      background: -moz-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
      background: -webkit-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
      background: linear-gradient(to right,#f4524d  0%,#5543ca  100%) !important;
      -webkit-background-clip: text !important;
      background-clip: text !important;
      -webkit-text-fill-color: transparent !important;
}
.villas .villa-info{
    font-family: 'Cairo', sans-serif;
    font-size: 18px;
    word-spacing: 5px;
}

@media only screen and (max-width:  850px) {
    .form-row{
        display: flex;
    }
    .form-row .form-col{
        order: 2;
    }
    .villas{
        margin: 10px auto;
    }
}
.specs{
    margin: 50px auto;
}
.specs-title{
    letter-spacing: 3px;
    text-align: center;
    margin: 50px auto;
    color: #5543ca;
    height: 50px;
    font-size: 34px;
    font-family: 'Tajawal', sans-serif;
      background: #5543ca;
      background: -moz-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
      background: -webkit-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
      background: linear-gradient(to right,#f4524d  0%,#5543ca  100%) !important;
      -webkit-background-clip: text !important;
      background-clip: text !important;
      -webkit-text-fill-color: transparent !important;
}
.specs-desc{
    text-align: right;
    direction: rtl;
}
.specs-info{
    margin: 50px auto;
}
.item-title{
    letter-spacing: 2px;
    text-align: right;
    margin: 5px auto;
    color: #5543ca;
    height: 50px;
    font-size: 28px;
    font-family: 'Tajawal', sans-serif;
      background: #5543ca;
      background: -moz-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
      background: -webkit-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
      background: linear-gradient(to right,#f4524d  0%,#5543ca  100%) !important;
      -webkit-background-clip: text !important;
      background-clip: text !important;
      -webkit-text-fill-color: transparent !important;
}
.item-desc{
    text-align: right;
    font-family: 'Cairo', sans-serif;
    font-size: 18px;
    word-spacing: 5px;
    padding: 10px 0;
}


#ad{
    margin-bottom: 100px;
}
#regForm {
background-color: #ffffff;
margin: 100px auto;
font-family: Raleway;
width: 100%;
min-width: 300px;
direction: rtl;
}

h1 {
text-align: center;  
}

input {
padding: 10px;
width: 100%;
font-size: 17px;
font-family: Raleway;
border: 1px solid #aaaaaa;
}

/* Mark input boxes that gets an error on validation: */
input.invalid {
background-color: #ffdddd;
}

/* Hide all steps by default: */
.tab {
display: block;
}

button {
/* background-color: #4CAF50; */
background: -moz-linear-gradient(left,#f4524d  0%,#5543ca 100%) ;
background: -webkit-linear-gradient(left,#f4524d  0%,#5543ca 100%) ;
background: linear-gradient(to right,#f4524d  0%,#5543ca  100%) ;
color: #ffffff;
border: none;
padding: 10px 20px;
font-size: 22px;
font-family: 'Cairo', sans-serif;
cursor: pointer;
}

button:hover {
opacity: 0.8;
}

#prevBtn {
background: -moz-linear-gradient(left,#ceb6b5  0%,#373447 100%) ;
background: -webkit-linear-gradient(left,#ceb6b5  0%,#373447 100%) ;
background: linear-gradient(to right,#ceb6b5  0%,#373447  100%) ;  }

/* Make circles that indicate the steps of the form: */
.step {
height: 15px;
width: 15px;
margin: 0 2px;
background-color: #bbbbbb;
border: none;  
border-radius: 50%;
display: inline-block;
opacity: 0.5;
}

.step.active {
opacity: 1;
}

/* Mark the steps that are finished and valid: */
.step.finish {
background-color: #4CAF50;
}

/* ********************************************************************************************************** */
.title {
text-align: right;
text-transform: uppercase;
letter-spacing: 3px;
font-size: 3.2em;
line-height: 48px;
padding-bottom: 30px;
font-size: 40px;
color: #5543ca;
font-family: 'Tajawal', sans-serif;
 background: #5543ca;
 background: -moz-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
 background: -webkit-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
 background: linear-gradient(to right,#f4524d  0%,#5543ca  100%) !important;
 -webkit-background-clip: text !important;
 background-clip: text !important;
 -webkit-text-fill-color: transparent !important;
}
.contact-form .form-field {
position: relative;
margin: 32px 0;
text-align: center;
}
.contact-form .form-control{
position: relative;
margin: auto;
direction: rtl;
}
option {
left: 20px;
bottom: 11px;
font-size: 18px;
line-height: 26px;
font-weight: 400;
color: #5543ca;
cursor: text;
}
select{
margin-top: 40px;
color:#000;
text-shadow:0 1px 0 rgba(0,0,0,0.4);
}
option:not(:checked) { 
background-color: #FFF; 

}
.contact-form .submit-btn {
display: inline-block;
background-color: #000;
background-image: linear-gradient(125deg,#a72879,#064497);
color: #fff;
text-transform: uppercase;
letter-spacing: 2px;
font-size: 16px;
padding: 8px 16px;
border: none;
width:150px;
cursor: pointer;
border-radius: 15px;
margin-right: 10px;
font-family: 'Cairo', sans-serif;
}
.contact-form .label {
position: absolute;
/* left: 20px; */
right: 20px;
bottom: 20px;
font-size: 18px;
line-height: 26px;
font-weight: 400;
color: #5543ca;
cursor: text;
font-family: 'Cairo',sans-serif;
transition: -webkit-transform .2s ease-in-out;
transition: transform .2s ease-in-out;
transition: transform .2s ease-in-out, 
-webkit-transform .2s ease-in-out;
}
.contact-form .labelcheck {
position: absolute;
/* left: 20px; */
right: 20px;
bottom:40px;
font-size: 18px;
line-height: 26px;
font-weight: 400;
color: #5543ca;
cursor: text;
font-family: 'Cairo',sans-serif;
transition: -webkit-transform .2s ease-in-out;
transition: transform .2s ease-in-out;
transition: transform .2s ease-in-out, 
-webkit-transform .2s ease-in-out;
}
.contact-form .input-text {
display: block;
width: 100%;
height: 36px;
border-width: 0 0 2px 0;
border-color: #5543ca;
font-size: 18px;
line-height: 26px;
font-weight: 400;
}
.contact-form .input-text:focus {
outline: none;
}
.contact-form .input-text:focus + .label,
.contact-form .input-text.not-empty + .label {
-webkit-transform: translateY(-20px);
       transform: translateY(-20px);
}

.contact-form .whatsapp-btn {
    display: inline;
    background-color: #000;
    background-image: linear-gradient(125deg,#bbb,green);
    color: #fff; 
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 16px;
    padding: 5px 8px 7px 0;
    border: none;
    width:150px;
    cursor: pointer;
    border-radius: 15px;
    margin-right: 10px;
    font-family: 'Cairo', sans-serif;
    text-align: right;
    
  }
  #whatslink{
position: relative;
text-decoration: none

  }
  #contactwhats{
    font-size: 25px;
    color: green;
    display: inline;
    position: absolute;
    margin-top: 10px;
    margin-right: -35px;

  }

@media only screen and (max-width:  850px) and ( orientation: portrait){
    #ad{
    margin-top: 50px;
    margin-bottom: 0px;
    width: 100%;
    }
    .form-row{
        display: flex;
    }
    .form-row .form-col{
        order: 2;
    }
}
@media only screen and (max-width:  850px) and ( orientation: landscape){
    #ad{
    margin-top: 50px;
    margin-bottom: 0px;
    width: 100%;
    height: auto;
    }
    .form-row{
        display: flex;
    }
    .form-row .form-col{
        order: 2;
    }
}